Subject: (ngtrans) which list?

From: "Perry E. Metzger" <[email-masked]>
Date: 19 Feb 1999 10:33:53 -0500

I must admit to having been guilty on this, too, but as most of us are 
on ngtrans and the 6bone list, maybe we could avoid CCing mail to all
three which only really belongs on one of the lists? I realized this
morning I'd gotten three or four copies of all the mail that just got
sent out... :(

Perry